Updated to Galileo internationalization requirement.
diff --git a/bundles/org.eclipse.wst.xsl.core/META-INF/MANIFEST.MF b/bundles/org.eclipse.wst.xsl.core/META-INF/MANIFEST.MF
index 1232750..24fc8f3 100644
--- a/bundles/org.eclipse.wst.xsl.core/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.wst.xsl.core/META-INF/MANIFEST.MF
@@ -12,7 +12,8 @@
  org.apache.ant;bundle-version="[1.7.0,2.0.0)";resolution:=optional,
  org.eclipse.wst.validation;bundle-version="[1.1.103,2.0.0)",
  org.apache.xalan;bundle-version="[2.7.1,2.8.0)",
- org.eclipse.wst.xml.xpath.core;bundle-version="[1.0.0,2.0.0)"
+ org.eclipse.wst.xml.xpath.core;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.osgi.util;bundle-version="[3.2.0,4.0.0)"
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Bundle-ClassPath: .